<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:fillAfter="true"
    android:fillBefore="false"
    android:duration="2000">
    <translate
        android:toYDelta="-50%p"
        />

</set>